@charset "utf-8";

.clearfix:after {
content:".";
display:block;
clear:both;
height:0;
visibility:hidden;
}
.clearfix { min-height:1px;}
* html .clearfix {
height:1px;
/*¥*//*/
height:auto;
overflow:hidden;
/**/
}

.mgb5 {margin-bottom:5px;}
.mgb10 {margin-bottom:10px;}
.mgb15 {margin-bottom:15px;}
.mgb20 {margin-bottom:20px;}
.mgb25 {margin-bottom:25px;}
.mgb30 {margin-bottom:30px;}
.mgb35 {margin-bottom:35px;}
.mgb40 {margin-bottom:40px;}
.mgb45 {margin-bottom:45px;}
.mgb50 {margin-bottom:50px;}

body {
	font-family:"ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana,  Osaka, san-serif;
	background:url(../img/bg.jpg) left top;
	color:#fff;
	text-align:center;
	padding:0;
	margin:0;
	font-size:100%;
	}
html>body {
	font-size: 14px;
	}

#headerBox {
	width: 100%;
	background: #fff;
}

div#container {
	width:860px;
	margin:40px auto;
	text-align:left;
	}

div#head {
	background:url(../img/head.jpg) left top no-repeat;
	width:860px;
	height:140px;
	}

p#to-top {
	margin:0;
	padding:25px 0 0 30px;
	}
p#to-top a {
	display:block;
	width:495px;
	height:80px;
	}

div#menu-box {
	padding:9px 0 0 37px;
	}

div#middle {
	background:url(../img/bg_03.gif) left top repeat-y;
	width:860px;
	}
div#middle-bg {
	background:url(../img/bg_02.jpg) left top no-repeat;
	padding:30px 40px;
	}

div#bottom {
	background:#333;
	width:860px;
	height:7px;
	font-size:1px;
	line-height:1em;
	}

div#right-top {
	background:url(../img/right_top.gif) left top no-repeat;
	width:260px;
	height:5px;
	font-size:1px;
	line-height:0em;
	}
div#right-middle {
	background:#29291f;
	padding:5px;
	}
div#right-bottom {
	background:url(../img/right_bottom.gif) left top no-repeat;
	width:260px;
	height:5px;
	font-size:1px;
	line-height:0.5em;
	}

#next-m {
	background:url(../img/next_m.gif) left top no-repeat;
	width:250px;
	height:28px;
	margin-bottom:10px;
	}
p#next-onair {
	color:#f00;
	font-weight:bolder;
	text-align:right;
	padding:5px 10px 0 0;
	margin:0;
	}
p#next-onair2 {
	color:#c00;
	line-height: 100%;
	font-weight:bolder;
	text-align:right;
	margin:-30px 0 20px 0;
	}
div.right-main {
	padding:0 10px;
	}
p#next-title {
	color:#cc9;
	font-weight:bolder;
	margin-bottom:5px;
	}
div#next-thumb {
	float:left;
	}
div#next-thumb img {
	margin:0 10px 10px 0;
	}
p#next-p {
	font-size:10px;
	}

h4#lineup-m {
	background:url(../img/lineup_m.gif) no-repeat left top;
	width:250px;
	height:18px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:10px;
	}
ul#next-lineup {
	list-style-type:circle;
	padding:0 0 10px 20px;
	margin:0;
	font-size:83%;
	}
ul#next-lineup li {
	margin-bottom:5px;
	}

p#boshu-btn a {
	display:block;
	background:url(../img/boshu_btn.gif) no-repeat left top;
	width:256px;
	height:13px;
	}
p#boshu-btn a:hover {
	background-position:0 -20px;
	}

/* ------------------------------------------------------------------------------------------------banner-- */
#bnr {
	text-align:center;
	margin-bottom:20px;
	}

/* ------------------------------------------------------------------------------------------------menu-- */
ul#menu {
	list-style-type:none;
	padding:0;
	margin:0;
	}
ul#menu li {
	float:left;
	height:26px;
	}
ul#menu a {
	background:url(../img/menu.jpg) left top no-repeat;
	display:block;
	height:26px;
	}
ul#menu li#about a {
	width:75px;
	background-position:0 0;
	}
ul#menu li#past a {
	width:98px;
	background-position:-75px 0;
	}
ul#menu li#schedule a {
	width:138px;
	background-position:-173px 0;
	}
ul#menu li#mysong a {
	width:111px;
	background-position:-311px 0;
	}
ul#menu li#voice a {
	width:77px;
	background-position:-422px 0;
	}
ul#menu li#bbs a {
	width:126px;
	background-position:-311px 0;
	}
ul#menu li#fb a {
	width:116px;
	background-position:-587px 0;
	margin-left: 276px;
	}
ul#menu li#tw a {
	width:97px;
	background-position:-703px 0;
	}

ul#menu li#about a:hover {
	background-position:0 -40px;
	}
ul#menu li#past a:hover {
	background-position:-75px -40px;
	}
ul#menu li#schedule a:hover {
	background-position:-173px -40px;
	}
ul#menu li#mysong a:hover {
	background-position:-311px -40px;
	}
ul#menu li#voice a:hover {
	background-position:-422px -40px;
	}
ul#menu li#bbs a:hover {
	background-position:-311px -40px;
	}
ul#menu li#fb a:hover {
	background-position:-587px -40px;
	}
ul#menu li#tw a:hover {
	background-position:-703px -40px;
	}

/* ------------------------------------------------------------------------------------------------footer-- */
div#footer {
	margin-top:5px;
	}

p#copyright {
	padding-top:5px;
	font-size:10px;
	text-align:right;
	}

div#bstbs-logo {
	float:right;
	}
div#bstbs-logo img {
	margin-left:10px;
	}

/* ------------------------------------------------------------------------------------------------link-- */
a:link {
	text-decoration:none;
	color: #fff;
	}
a:visited {
	text-decoration:none;
	color: #fff;
	}
a:active {
	text-decoration:none;
	color: #fff;
	}
a:hover {
	text-decoration:none;
	color: #666;
	}

/*--------------------------------------------------------------------------------------------汎用--*/
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	margin:0;
	}
p {
	font-size:83%;
	line-height:150%;
	margin:0 0 1.5em;
	}
html>body p {
	line-height:180%;
	}
img {
	vertical-align:bottom;
	border:0;
	}
form,ul {
	margin:0;
	}

/*--------------------- hidden ---------------------*/
.hidden-txt {
	position:absolute;
	top:-9999px;
	left:-9999px;
	font-size:1px;
	line-height:0.5em;
	}

/*--------------------- float ---------------------*/
.float-r {
	float:right;
	}
.float-l {
	float:left;
	}

.clearfloat {
	clear:both;
	}
.clearfloat br {
	display:none;
	}
.clearfloat hr {
	display:none;
	}

/*--------------------- kome ---------------------*/
dl.kome1 {
	margin:0 0 1em;
	}
dl.kome1 dt, dl.kome1 dd {
	font-size:67.5%;
	line-height:1.25em;
	padding-bottom:.5em;
	}
dl.kome1 dt {
	width:1.25em;
	float:left;
	}
dl.kome1 dd {
	padding-left:1.25em;
	margin:0;
	}

/*--------------------- margin ---------------------*/
.mg-0 {margin:0;}
.mgt-150 {margin-top:150px;}
.mgt-130 {margin-top:130px;}
.mgt-100 {margin-top:100px;}
.mgt-50 {margin-top:50px;}
.mgt-30 {margin-top:30px;}
.mgt-25 {margin-top:25px;}
.mgt-20 {margin-top:20px;}
.mgt-15 {margin-top:15px;}
.mgt-10 {margin-top:10px;}
.mgt-5 {margin-top:5px;}
.mgl-40 {margin-left:40px;}
.mgl-30 {margin-left:30px;}
.mgl-26 {margin-left:26px;}
.mgl-20 {margin-left:20px;}
.mgl-15 {margin-left:15px;}
.mgl-10 {margin-left:10px;}
.mgl-5 {margin-left:5px;}
.mgr-20 {margin-right:20px;}
.mgr-15 {margin-right:15px;}
.mgr-10 {margin-right:10px;}
.mgr-5 {margin-right:5px;}
.mgb-200 {margin-bottom:200px;}
.mgb-150 {margin-bottom:150px;}
.mgb-100 {margin-bottom:100px;}
.mgb-90 {margin-bottom:90px;}
.mgb-80 {margin-bottom:80px;}
.mgb-70 {margin-bottom:70px;}
.mgb-60 {margin-bottom:60px;}
.mgb-50 {margin-bottom:50px;}
.mgb-40 {margin-bottom:40px;}
.mgb-30 {margin-bottom:30px;}
.mgb-25 {margin-bottom:25px;}
.mgb-20 {margin-bottom:20px;}
.mgb-15 {margin-bottom:15px;}
.mgb-10 {margin-bottom:10px;}
.mgb-5 {margin-bottom:5px;}

/*--------------------- align ---------------------*/
.txta-rig {text-align:right;}
.txta-cen {text-align:center;}
.valign-top {vertical-align:top;}

/*--------------------- font-color ---------------------*/
.yellow {color:#c90;}
.blue {color:#036;}
.green {color:#9c0;}
.white {color:#fff;}
.red {color:#f00;}
.deep-red {color:#c00;}
.orange {color:#f60;}
.sky {color:#09f;}
.pink {color:#f69;}

/*--------------------- font-size ---------------------*/
.font-l {font-size:100%;}
.font-m {font-size:83%;}
.font-s {font-size:75%;}
.font-ss {font-size:67.5%;}

/*--------------------- font-weight ---------------------*/
.bold {font-weight:bolder;}